# $Revision: 1.6 $, $Date: 2002/05/27 13:10:21 $
Summary:	Risk clone
Summary(pl):	Klon Ryzyka
Name:		teg
Version:	0.10.0
Release:	1
License:	GPL
Group:		X11/Applications/Games
#Source0:	http://prdownloads.sourceforge.net/teg/%{name}-%{version}.tar.gz
Source0:	%{name}-%{version}.tar.gz
Source1:	%{name}.desktop
URL:		http://teg.sf.net/
BuildRequires:	autoconf
BuildRequires:	gnome-libs-devel
BuildRequires:	libxml-devel
BuildRequires:	readline-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_mandir		%{_prefix}/man

%description
Tenes Emapandas Graciela (TEG) is a clone of 'Plan Tctico y
Estratgico de la Guerra', which is a pseudo-clone of Risk, a
multiplayer turn-based strategy game. Some rules are different.

%description -l pl
Tenes Emapandas Graciela (TEG) jest klonem 'Plan Tctico y Estratgico
de la Guerra', ktry jest pseudo-klonem Ryzyka, strategicznej gry
turowej dla wielu graczy. Niektre zasady s inne.

%prep
%setup -q

%build
(cd ggz; autoconf)
%{__autoconf}
%configure \
	--with-readline \
	--without-static

%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_applnkdir}/Games

%{__make} install DESTDIR=$RPM_BUILD_ROOT

install %{SOURCE1} $RPM_BUILD_ROOT%{_applnkdir}/Games

%{find_lang} %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc ChangeLog PEOPLE README.GGZ TODO README
%attr(755,root,root) %{_bindir}/*
%{_datadir}/gnome/help/teg
%{_pixmapsdir}/teg_icono.png
%{_pixmapsdir}/teg_pix
%{_applnkdir}/Games/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: teg.spec,v $
Revision 1.6  2002/05/27 13:10:21  jajcus
- Version: 0.10.0
- update for new %doc compression

Revision 1.5  2002/05/21 23:14:48  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.4  2002/03/21 10:41:02  wolf
- Risk has its name in polish

Revision 1.3  2002/03/01 17:53:20  kloczek
- cosmetics.

Revision 1.2  2002/03/01 17:11:50  blues
- ac regeneration; BR added

Revision 1.1  2002/02/28 09:28:43  wolf
- initial release
